Bug 166891 - epiphany crashes on startup in rawhide
epiphany crashes on startup in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 16:13 EDT by Jason Connor
Modified: 2014-03-30 21:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 18:19:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
traceback (8.05 KB, text/plain)
2005-08-26 16:13 EDT, Jason Connor
no flags Details

  None (edit)
Description Jason Connor 2005-08-26 16:13:36 EDT
Description of problem:
epiphany has quit working in rawhide, only an error dialog comes up, with
'epiphany has quit unexpectedly'

Version-Release number of selected component (if applicable):
epiphany-1.7.5-1
mozilla-1.7.11-2

How reproducible:
always

Steps to Reproduce:
1. either type epiphany from the command line or use the desktop launcher
  
Actual results:
(see description above)

Expected results:
surf the net with epiphany

Additional info:
I've installed the -debuginfo package and I'm attaching the traceback I
generated with 'Bug Buddy'
Comment 1 Jason Connor 2005-08-26 16:13:36 EDT
Created attachment 118174 [details]
traceback
Comment 2 Jason Connor 2005-08-26 16:14:43 EDT
sorry about the ambiguous summary
Comment 3 Christopher Aillon 2006-03-06 18:19:41 EST
This doesnt' crash anymore.

Note You need to log in before you can comment on or make changes to this bug.